import { SimpleLocalClient } from '../../core/index.js';
import type { IAirzoneConfig } from './airzone.types.js';
import { airzoneProfile } from './airzone.types.js';

export class AirzoneClient extends SimpleLocalClient<IAirzoneConfig> {
  constructor(configArg: IAirzoneConfig) {
    super(airzoneProfile, configArg);
  }
}
